<?xml version="1.0" encoding="windows-1256" ?>
		<toolwords>
			<toolword unvoweledform="ãä" voweledform="ãöäú" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C3C4" suffixeclass="C1C2C3N1">
			</toolword>
			<toolword unvoweledform="Åáì" voweledform="Åöáóì" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Åáí" voweledform="Åöáóíú" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C3C4" suffixeclass="C2C3">
			</toolword>
			<toolword unvoweledform="Úä" voweledform="Úóäú" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C3C4" suffixeclass="C1C2C3N1">
			</toolword>
			<toolword unvoweledform="Úáì" voweledform="Úóáóì" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Úáí" voweledform="Úóáóíú" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C3C4" suffixeclass="C2C3">
			</toolword>
			<toolword unvoweledform="Ýí" voweledform="Ýöí" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C3C4" suffixeclass="C1C2C3">
			</toolword>
			<toolword unvoweledform="ãÐ" voweledform="ãõÐú" type="ÍÑÝ ÌÑ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãäÐ" voweledform="ãõäúÐõ" type="ÍÑÝ ÌÑ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÑÈ" voweledform="ÑõÈøó" type="ÍÑÝ ÌÑ" prefixeclass="C1C2C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÍÊì" voweledform="ÍóÊìøó" type="ÍÑÝ ÌÑ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ëã" voweledform="Ëõãøó" type="ÍÑÝ ÚØÝ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãæ" voweledform="Ãóæú" type="ÍÑÝ ÚØÝ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãã" voweledform="Ãóãú" type="ÍÑÝ ÚØÝ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áÇ" voweledform="áÇó" type="ÍÑÝ ÚØÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áßä" voweledform="áóßöäú" type="ÍÑÝ ÚØÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Èá" voweledform="Èóáú" type="ÍÑÝ ÚØÝ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÍÊì" voweledform="ÍóÊøóì" type="ÍÑÝ ÚØÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áã" voweledform="áóãú" type="ÍÑÝ ÌÒã" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áãÇ" voweledform="áóãøóÇ" type="ÍÑÝ ÌÒã" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áÇ" voweledform="áÇó" type="ÍÑÝ ÌÒã" prefixeclass="C1C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÅÐãÇ" voweledform="ÅöÐúãóÇ" type="ÍÑÝ ÌÒã" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Åä" voweledform="Åöäú" type="ÍÑÝ ÔÑØ" prefixeclass="C1C2C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Åä" voweledform="Åöäøó" type="ÍÑÝ äÇÓÎ" prefixeclass="C1C2C3C4" suffixeclass="C1C2C3V1">
			</toolword>
			<toolword unvoweledform="Ãä" voweledform="Ãóäøó" type="ÍÑÝ äÇÓÎ" prefixeclass="C1C2C3C4" suffixeclass="C1C2C3V1">
			</toolword>
			<toolword unvoweledform="áíÊ" voweledform="áóíúÊó" type="ÍÑÝ äÇÓÎ" prefixeclass="C1C2" suffixeclass="C1C2C3V1">
			</toolword>
			<toolword unvoweledform="áßä" voweledform="áóßöäøó" type="ÍÑÝ äÇÓÎ" prefixeclass="C1C2" suffixeclass="C1C2C3V1">
			</toolword>
			<toolword unvoweledform="áÚá" voweledform="áóÚóáøó" type="ÍÑÝ äÇÓÎ" prefixeclass="C1C2" suffixeclass="C1C2C3V1">
			</toolword>
			<toolword unvoweledform="ßÃä" voweledform="ßóÃóäøó" type="ÍÑÝ äÇÓÎ" prefixeclass="C1C2C3" suffixeclass="C1C2C3V1">
			</toolword>
			<toolword unvoweledform="ãä" voweledform="ãóäú" type="ÇÓã ÔÑØ" prefixeclass="C1C2C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãÇ" voweledform="ãóÇ" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãåãÇ" voweledform="ãóåúãóÇ" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãÊì" voweledform="ãóÊóì" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃíÇä" voweledform="ÃóíøóÇäó" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãäì" voweledform="Ãóäøóì" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãíä" voweledform="Ãóíúäó" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÍíËãÇ" voweledform="ÍóíúËõãóÇ" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ßíÝãÇ" voweledform="ßóíúÝóãóÇ" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãí" voweledform="Ãóíø" type="ÇÓã ÔÑØ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãä" voweledform="Ãóäú" type="ÍÑÝ äÕÈ" prefixeclass="C1C2C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áä" voweledform="áóäú" type="ÍÑÝ äÕÈ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ßí" voweledform="ßóíú" type="ÍÑÝ äÕÈ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÅÐä" voweledform="ÅöÐóäú" type="ÍÑÝ äÕÈ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÍÊì" voweledform="ÍóÊøóì" type="ÍÑÝ äÕÈ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÞÏ" voweledform="ÞóÏú" type="ÍÑÝ ÊÍÞíÞ" prefixeclass="C1C2C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="íÇ" voweledform="íÇó" type="ÍÑÝ äÏÇÁ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃíÇ" voweledform="ÃóíóÇ" type="ÍÑÝ äÏÇÁ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åíÇ" voweledform="åóíóÇ" type="ÍÑÝ äÏÇÁ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãí" voweledform="Ãóíú" type="ÍÑÝ äÏÇÁ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åá" voweledform="åóáú" type="ÍÑÝ ÇÓÊÝåÇã" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÅáÇ" voweledform="ÅöáÇøó" type="ÍÑÝ ÇÓÊËäÇÁ" prefixeclass="C1C2" suffixeclass="C1C2C3N1">
			</toolword>
			<toolword unvoweledform="ÛíÑ" voweledform="ÛóíúÑ" type="ÍÑÝ ÇÓÊËäÇÁ" prefixeclass="C1C2" suffixeclass="C1C2C3N1">
			</toolword>
			<toolword unvoweledform="Óæì" voweledform="Óöæóì" type="ÍÑÝ ÇÓÊËäÇÁ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÎáÇ" voweledform="ÎáÇó" type="ÍÑÝ ÇÓÊËäÇÁ" prefixeclass="C1C2" suffixeclass="C1C2C3">
			</toolword>
			<toolword unvoweledform="ÚÏÇ" voweledform="ÚóÏóÇ" type="ÍÑÝ ÇÓÊËäÇÁ" prefixeclass="C1C2" suffixeclass="C1C2C3">
			</toolword>
			<toolword unvoweledform="ÍÇÔÇ" voweledform="ÍóÇÔóÇ" type="ÍÑÝ ÇÓÊËäÇÁ" prefixeclass="C1C2" suffixeclass="C1C2C3">
			</toolword>
			<toolword unvoweledform="ÃäÇ" voweledform="ÃóäóÇ" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="äÍä" voweledform="äóÍúäõ" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃäÊ" voweledform="ÃäúÊó" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃäÊ" voweledform="ÃäúÊö" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃäÊãÇ" voweledform="ÃäúÊõãóÇ" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃäÊã" voweledform="ÃäúÊõãú" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃäÊä" voweledform="ÃäúÊõäøó" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åæ" voweledform="åõæó" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åí" voweledform="åöíó" type="ÖãíÑ ãäÝÕá " prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åãÇ" voweledform="åõãóÇ" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åã" voweledform="åõãú" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åä" voweledform="åõäøó" type="ÖãíÑ ãäÝÕá" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÅÐÇ" voweledform="ÅöÐóÇ" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãÊì" voweledform="ãóÊóì" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃíÇä" voweledform="ÃíøóÇäó" type="ÙÑÝ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÅÐ" voweledform="ÅöÐú" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÃãÓ" voweledform="ÃóãúÓö" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇáÂä" voweledform="ÇáÂäó" type="ÙÑÝ" prefixeclass="C1C2C3" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãÐ" voweledform="ãõÐú" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãäÐ" voweledform="ãõäúÐõ" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÞØ" voweledform="ÞóØøõ" type="ÙÑÝ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÈíäÇ" voweledform="ÈóíúäóÇ" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÈíäãÇ" voweledform="ÈóíúäóãóÇ" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÑíËãÇ" voweledform="ÑóíúËóãóÇ" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áãÇ" voweledform="áóãøóÇ" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÍíË" voweledform="ÍóíúËõ" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åäÇ" voweledform="åõäóÇ" type="ÙÑÝ" prefixeclass="C1C2C3" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ëã" voweledform="Ëóãøó" type="ÙÑÝ" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãíä" voweledform="Ãóíúäó" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ãäì" voweledform="Ãóäøóì" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="áÏä" voweledform="áóÏõäú" type="ÙÑÝ" prefixeclass="C1C2" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÚæÖ" voweledform="ÚóæúÖõ" type="ÙÑÝ" prefixeclass="C1" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÞÈá" voweledform="ÞóÈúá" type="ÙÑÝ" prefixeclass="C1C2C3" suffixeclass="C1C2C3N1">
			</toolword>
			<toolword unvoweledform="ÈÚÏ" voweledform="ÈóÚúÏ" type="ÙÑÝ" prefixeclass="C1C2C3" suffixeclass="C1C2C3N1">
			</toolword>
			<toolword unvoweledform="ÐÇ" voweledform="ÐóÇ" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="åÐÇ" voweledform="åóÐÇ" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="åÐå" voweledform="åóÐå" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Ðí" voweledform="Ðíú" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="Ðå" voweledform="Ðöåú" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="Êí" voweledform="Êöíú" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="Êå" voweledform="Êöåú" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1CC2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÐÇä" voweledform="ÐÇäö" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="Ðíä" voweledform="Ðóíúäöö" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="ÊÇä" voweledform="ÊÇäö" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="Êíä" voweledform="Êóíúäö" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4N4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="ÃæáÇÁ" voweledform="ÃæõáÇÁö" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4" suffixeclass="C1C2">
			</toolword>
			<toolword unvoweledform="Ãæáì" voweledform="Ãõæáìó" type="ÇÓã ÅÔÇÑÉ" prefixeclass="C1C2C3C4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇáÐí" voweledform="ÇáÐöí" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇáÊí" voweledform="ÇáÊöí" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇááÐÇä" voweledform="ÇááøóÐÇäö" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇááÐíä" voweledform="ÇááøóÐóíúäö" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇááÊÇä" voweledform="ÇááøóÊóÇäö" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇááÊíä" voweledform="ÇááøóÊóíúäö" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇáÐíä" voweledform="ÇáÐöíäó" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇááÇÊí" voweledform="ÇááÇøóÊöí" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇááÇÆí" voweledform="ÇááÇøóÆöí" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ÇááæÇÊí" voweledform="ÇááøóæÇÊöí" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãä" voweledform="ãóäú" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
			<toolword unvoweledform="ãÇ" voweledform="ãóÇ" type="ÇÓã ãæÕæá" prefixeclass="C1C2C3C4N4" suffixeclass="C1">
			</toolword>
		</toolwords>